package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.Makefile.Makefile;
public class DeleteMakefile extends DeleteObjectPass<Makefile> {
    public DeleteMakefile() {
        super(Makefile.class);
    }
}
